.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.401516,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401516,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401516,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401519,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401519,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401519,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401521,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401521,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401521,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.133907px;}
._3{width:1.018635px;}
._2{width:36.605465px;}
._1{width:129.658028px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:40.079984px;}
.fs2{font-size:47.999981px;}
.fs0{font-size:55.919978px;}
.y4{bottom:61.442015px;}
.y0{bottom:79.532773px;}
.y3{bottom:85.253636px;}
.y2{bottom:103.859477px;}
.y33{bottom:147.434422px;}
.y32{bottom:169.607186px;}
.y31{bottom:191.779950px;}
.y30{bottom:213.952714px;}
.y2f{bottom:236.125479px;}
.y2e{bottom:258.105436px;}
.y2d{bottom:280.374604px;}
.y2c{bottom:302.547368px;}
.y2b{bottom:324.720132px;}
.y2a{bottom:346.892897px;}
.y29{bottom:370.415307px;}
.y28{bottom:394.419735px;}
.y27{bottom:420.352228px;}
.y26{bottom:445.802706px;}
.y25{bottom:467.975470px;}
.y24{bottom:490.148234px;}
.y23{bottom:512.224595px;}
.y22{bottom:535.747006px;}
.y21{bottom:559.365820px;}
.y20{bottom:582.888231px;}
.y1f{bottom:606.410641px;}
.y1e{bottom:630.511472px;}
.y1d{bottom:656.347563px;}
.y1c{bottom:681.798040px;}
.y1b{bottom:703.970804px;}
.y1a{bottom:726.143568px;}
.y19{bottom:748.316333px;}
.y18{bottom:770.489097px;}
.y17{bottom:792.661861px;}
.y16{bottom:814.834625px;}
.y15{bottom:837.393003px;}
.y14{bottom:862.650673px;}
.y13{bottom:885.401858px;}
.y12{bottom:911.334351px;}
.y11{bottom:937.170442px;}
.y10{bottom:963.006532px;}
.y37{bottom:977.369985px;}
.yf{bottom:988.939026px;}
.y36{bottom:999.542749px;}
.ye{bottom:1014.775117px;}
.y35{bottom:1021.715513px;}
.yd{bottom:1040.611207px;}
.y34{bottom:1043.888278px;}
.yc{bottom:1066.061042px;}
.yb{bottom:1088.233806px;}
.ya{bottom:1110.406570px;}
.y9{bottom:1132.579335px;}
.y8{bottom:1154.752099px;}
.y7{bottom:1176.924863px;}
.y6{bottom:1199.097627px;}
.y5{bottom:1221.270391px;}
.y1{bottom:1274.967685px;}
.h4{height:37.033905px;}
.h3{height:38.476785px;}
.h8{height:41.774790px;}
.h5{height:44.351982px;}
.h6{height:46.079982px;}
.h7{height:48.479981px;}
.h2{height:53.683179px;}
.h1{height:1172.907563px;}
.h0{height:1352.860504px;}
.w2{width:747.929412px;}
.w1{width:761.586555px;}
.w0{width:956.000000px;}
.x0{left:104.436975px;}
.x2{left:113.851521px;}
.x3{left:330.758399px;}
.x1{left:445.094141px;}
.x4{left:842.661444px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.940968pt;}
._3{width:0.845311pt;}
._2{width:30.376920pt;}
._1{width:107.596272pt;}
.fs1{font-size:33.260238pt;}
.fs2{font-size:39.832620pt;}
.fs0{font-size:46.405002pt;}
.y4{bottom:50.987446pt;}
.y0{bottom:66.000000pt;}
.y3{bottom:70.747438pt;}
.y2{bottom:86.187432pt;}
.y33{bottom:122.347951pt;}
.y32{bottom:140.747944pt;}
.y31{bottom:159.147936pt;}
.y30{bottom:177.547929pt;}
.y2f{bottom:195.947922pt;}
.y2e{bottom:214.187914pt;}
.y2d{bottom:232.667907pt;}
.y2c{bottom:251.067900pt;}
.y2b{bottom:269.467892pt;}
.y2a{bottom:287.867885pt;}
.y29{bottom:307.387877pt;}
.y28{bottom:327.307869pt;}
.y27{bottom:348.827860pt;}
.y26{bottom:369.947852pt;}
.y25{bottom:388.347845pt;}
.y24{bottom:406.747837pt;}
.y23{bottom:425.067830pt;}
.y22{bottom:444.587822pt;}
.y21{bottom:464.187814pt;}
.y20{bottom:483.707807pt;}
.y1f{bottom:503.227799pt;}
.y1e{bottom:523.227791pt;}
.y1d{bottom:544.667782pt;}
.y1c{bottom:565.787774pt;}
.y1b{bottom:584.187766pt;}
.y1a{bottom:602.587759pt;}
.y19{bottom:620.987752pt;}
.y18{bottom:639.387744pt;}
.y17{bottom:657.787737pt;}
.y16{bottom:676.187730pt;}
.y15{bottom:694.907722pt;}
.y14{bottom:715.867714pt;}
.y13{bottom:734.747706pt;}
.y12{bottom:756.267697pt;}
.y11{bottom:777.707689pt;}
.y10{bottom:799.147680pt;}
.y37{bottom:811.067142pt;}
.yf{bottom:820.667672pt;}
.y36{bottom:829.467135pt;}
.ye{bottom:842.107663pt;}
.y35{bottom:847.867128pt;}
.yd{bottom:863.547655pt;}
.y34{bottom:866.267120pt;}
.yc{bottom:884.667113pt;}
.yb{bottom:903.067105pt;}
.ya{bottom:921.467098pt;}
.y9{bottom:939.867091pt;}
.y8{bottom:958.267083pt;}
.y7{bottom:976.667076pt;}
.y6{bottom:995.067069pt;}
.y5{bottom:1013.467061pt;}
.y1{bottom:1058.027577pt;}
.h4{height:30.732460pt;}
.h3{height:31.929828pt;}
.h8{height:34.666667pt;}
.h5{height:36.805341pt;}
.h6{height:38.239315pt;}
.h7{height:40.230946pt;}
.h2{height:44.548802pt;}
.h1{height:973.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:620.666667pt;}
.w1{width:632.000000pt;}
.w0{width:793.333333pt;}
.x0{left:86.666667pt;}
.x2{left:94.479296pt;}
.x3{left:274.478727pt;}
.x1{left:369.359852pt;}
.x4{left:699.279720pt;}
}
